bannister_user_logout:
    path: /logout

bannister_user_login:
    path:       /login
    controller: Bannister\UserBundle\Controller\BannisterSecurityController::bannisterLogin
    methods:    GET|POST

bannister_user_registration:
    path:       /register
    controller: Bannister\UserBundle\Controller\BannisterSecurityController::bannisterRegistration
    methods:    GET|POST

bannister_user_activate_user:
    path:       /activate-user/activate/{passwordToken}
    controller: Bannister\UserBundle\Controller\BannisterActivationController::bannisterActivateUser
    methods:    GET|POST

bannister_user_password_request:
    path:       /password-reset/request
    controller: Bannister\UserBundle\Controller\BannisterResettingController::bannisterRequestPassword
    methods:    GET|POST

bannister_user_password_reset:
    path:       /password-reset/reset/{passwordToken}
    controller: Bannister\UserBundle\Controller\BannisterResettingController::bannisterResetPassword
    methods:    GET|POST
